.footer-logos>.container {
	padding: 10px;
}
.brandlogos-wrapper{
margin-bottom:-20px;	
}

.frontpage-brands li {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
}

.frontpage-brands li a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
	height: 100%;
	width: 100%;
}

.frontpage-brands li a img {
	width: 100%;
	height: auto;
}




@media only screen and (min-width:1025px) {
	.frontpage-brands li a img {
		transition: all 0.3s;
		-o-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-webkit-transition: all 0.3s;
	}
	.frontpage-brands li a {
		border: 1px solid #fff;
	}
	.frontpage-brands li a:hover img {
		transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
	}
}

@media only screen and (max-width:768px) {
	.frontpage-brands li a {
		padding: 10px;
	}
}

@media only screen and (max-width:767px) {

	.frontpage-brands {
		flex-wrap: wrap;

	}
	.frontpage-brands li a {
		padding: 30px;
	}


}